{
  "bundle_id": "morpheus_user_manual_9_0_0",
  "page_id": "GUID-CB29235C-5E25-49C9-87F8-70AB045847E1",
  "title": "HPE Bare Metal",
  "ordinal": 427,
  "parent_title": "Clouds",
  "doc_id": "sd00008014en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008014en_us&page=GUID-CB29235C-5E25-49C9-87F8-70AB045847E1.html"
}
